std::make_signed< _Tp >(3cxx)

NAME
std::make_signed< _Tp > - make_signed

SYNOPSIS

#include <type_traits>

  Public Types

using type = typename __make_signed_selector< _Tp >::__type

Detailed Description

  template<typename _Tp>
struct std::make_signed< _Tp >"make_signed

Author

Generated automatically by Doxygen for libstdc++ from the source code.